## kernel-wedge 1.25ubuntu2

=== debian/changelog ===
kernel-wedge (1.25ubuntu2) warty; urgency=low

  * Handle firmware packages, based on firmware directories parallel to the
    existing modules directories.
  * Add nic-firmware package based on linux-source-2.6.8.1 2.6.8.1-13.
  * Support kernel-wedge client packages that don't produce a kernel-image.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  8 Oct 2004 16:51:59 +0100

kernel-wedge (1.25ubuntu1) warty; urgency=low

  * Add ppp_mppe to ppp-modules (optional for now).

 -- Colin Watson <cjwatson@canonical.com>  Mon,  6 Sep 2004 11:40:44 +0100

kernel-wedge (1.25) unstable; urgency=low

  * Martin Michlmayr
    - Add dm-snapshot.o to md-modules if it's available.
  * Joey Hess
    - scsi-common modules does not depend on partport, remove bogus dep

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Sep 2004 16:58:06 -0400

kernel-wedge (1.24) unstable; urgency=low

  * dann frazier
    - Add the new default I/O character set and codepage for fat to
      fat-modules - should allow elilo-installer to complete successfully

 -- dann frazier <dannf@debian.org>  Fri, 27 Aug 2004 23:32:47 -0600

kernel-wedge (1.23) unstable; urgency=low

  * Joey Hess
    - Users expect to be able to use usb sticks as installation targets,
      so the usb-storage-modules udeb should be standard priority.
      Closes: #266636

 -- Joey Hess <joeyh@debian.org>  Thu, 26 Aug 2004 10:54:08 -0400

kernel-wedge (1.22) unstable; urgency=low

  * dann frazier
    - Add sata_nv to sata-modules, new in 2.6.8

 -- dann frazier <dannf@debian.org>  Thu, 26 Aug 2004 00:51:30 -0600

kernel-wedge (1.21) unstable; urgency=low

  * Joey Hess
    - Add an acpi-modules package, containing enough modules to turn the
      fan on.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Aug 2004 20:12:25 +0100

kernel-wedge (1.20) unstable; urgency=low

  * Joey Hess
    - Add sx8 and sata_sx4 to sata-modules, new in 2.4.27.
    - Add dm-mirror to md-modules, likewise.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Aug 2004 17:33:32 +0100

kernel-wedge (1.19) unstable; urgency=low

  * Joey Hess
    - Factor out a firewire-core-modules list from the kernel packages.
      Note that it includes eth1394.

 -- Joey Hess <joeyh@debian.org>  Tue,  6 Jul 2004 21:41:11 -0400

kernel-wedge (1.18) unstable; urgency=low

  * Colin Watson
    - Prefer vmlinux to vmlinuz if both exist. On powerpc, vmlinuz might be
      generated by mkvmlinuz.
    - Stop gen-control outputting broken package stanzas if package-list
      contains multiple consecutive blank lines.
  * Joey Hess
    - Add sata_sx4 to sata-modules (in 2.6.7).
    - Add firmware-modules package. The location differs between 2.4 and 2.6.

 -- Joey Hess <joeyh@debian.org>  Fri,  2 Jul 2004 13:44:34 -0400

kernel-wedge (1.17) unstable; urgency=low

  * Colin Watson
    - Copy /usr/lib/kernel-image-$kernelversion-$flavour into the
      kernel-image udeb. This will be used by the build system on powerpc to
      produce boot images for non-newworld-pmac 2.6 subarchitectures.

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Jun 2004 12:34:31 +0100

kernel-wedge (1.16) unstable; urgency=low

  * Colin Watson
    - Add common pcmcia-storage-modules list; every instance of it elsewhere
      is currently identical.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 May 2004 15:01:44 +0100

kernel-wedge (1.15) unstable; urgency=low

  * Bastian Blank
    - Completely ignore nonexistent module directories.

 -- Bastian Blank <waldi@debian.org>  Thu, 20 May 2004 12:34:08 +0200

kernel-wedge (1.14) unstable; urgency=low

  * Alastair McKinstry
    - Add ufs-modules; needed to detect *BSD , etc. partitions for
      os-prober.

 -- Joey Hess <joeyh@debian.org>  Sat,  8 May 2004 19:34:57 -0400

kernel-wedge (1.13) unstable; urgency=low

  * Joey Hess
    - Complain and abort if there is no modules.dep, rather than generating
      broken udebs. Closes: #247833

 -- Joey Hess <joeyh@debian.org>  Fri,  7 May 2004 14:01:38 -0400

kernel-wedge (1.12) unstable; urgency=low

  * Joey Hess
    - Add nic-usb-modules and sata-modules support so as not to duplicate it
      in the i386 kernel packages. The nic-usb-modules list differs, so is not
      included.

 -- Joey Hess <joeyh@debian.org>  Tue,  4 May 2004 14:55:39 -0400

kernel-wedge (1.11) unstable; urgency=low

  * Colin Watson
    - Don't copy modules to excluded packages.
    - Add support for modular ext2.
  * Joey Hess
    - Add IDE RAID drivers to ide-modules. Note that medley.o is not available
      on speakup kernels, so is marked as optional. The rest are present in
      both i386 and alpha kernels.

 -- Joey Hess <joeyh@debian.org>  Mon,  3 May 2004 14:01:59 -0400

kernel-wedge (1.10) unstable; urgency=low

  * Fix the check subcommand to only check packages for the current
    architecture. Closes: #244332

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Apr 2004 19:11:52 -0400

kernel-wedge (1.9) unstable; urgency=low

  * In copy-modules, call processmodules before deplist. This is
    necessary to properly support pulling in dependent modules for 2.6
    kernels.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Apr 2004 13:14:42 -0400

kernel-wedge (1.8) unstable; urgency=low

  * Colin Watson
    - Fix description of scsi-common-modules.
  * Joey Hess
    - The dependencies for debian/control were not quite right, and very hard
      to get right, and it's inexpensive to run. Make it PHONY.
    - Fix the modules.dep parser to work with 2.6 modules.deps.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Apr 2004 00:07:52 -0400

kernel-wedge (1.7) unstable; urgency=low

  * Add a check command which currently only checks for empty packages.

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 18:53:59 -0400

kernel-wedge (1.6) unstable; urgency=low

  * Bastian Blank
    - Merge a source supplied packages list.
    - Move arch specific specifications from the package list
      into the real packages.
  * Joey Hess
    - in copy-modules, deal with 2.6 .ko modules.


