## kernel-wedge 1.25.1

=== debian/changelog ===
kernel-wedge (1.25.1) unstable; urgency=low

  * Joey Hess
    - This is the sarge branch of kernel-wedge.
    - Make usb-modules usable on sparc 2.4 which has no ehci or usb-core.

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Dec 2004 14:30:59 -0500
