=== debian/control ===
Source: kernel-wedge
Section: utils
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2)
Standards-Version: 3.6.1.0

Package: kernel-wedge
Architecture: all
Depends: debhelper (>= 4.2), make
Description: udeb package builder for Debian-Installer
 kernel-wedge splits udeb packages out of a kernel image deb. The udebs
 are used by the Debian-Installer.
