## kernel-wedge 1.25.1ubuntu5

=== debian/changelog ===
kernel-wedge (1.25.1ubuntu5) hoary; urgency=low

  * Fix commands/check to parse only -di packages.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 08 Mar 2005 05:51:27 +0100

kernel-wedge (1.25.1ubuntu4) hoary; urgency=low

  * Add nfs-modules, needed for some Kickstart applications.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  1 Mar 2005 00:39:35 +0000

kernel-wedge (1.25.1ubuntu3) hoary; urgency=low

  * Add rtc-modules to support tzsetup-udeb.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 10 Jan 2005 09:36:20 +0000

kernel-wedge (1.25.1ubuntu2) hoary; urgency=low

  * Tweak nic-firmware to support differing ipw firmware names between our
    2.6.9 kernels and our 2.6.10 kernels.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 31 Dec 2004 18:18:17 +0000

kernel-wedge (1.25.1ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 21 Dec 2004 12:30:07 +0000

kernel-wedge (1.25ubuntu7) hoary; urgency=low

  * Only force Section: debian-installer when the section isn't already set
    to something ending in debian-installer, so that the restricted udebs
    can be in restricted/debian-installer.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 14 Dec 2004 18:32:48 +0100

kernel-wedge (1.25ubuntu6) hoary; urgency=low

  * Add cloop (optional) to loop-modules.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 10 Dec 2004 14:58:59 +0100

kernel-wedge (1.25ubuntu5) hoary; urgency=low

  * Force Section: debian-installer in generated udebs, for when the source
    has a different section.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 26 Nov 2004 12:01:54 +0000

kernel-wedge (1.25ubuntu4) hoary; urgency=low

  * Remove requirement for non-zero-length build-dependency field in
    kernel-versions, which breaks building udebs from linux-source.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 25 Nov 2004 13:26:56 +0000

kernel-wedge (1.25ubuntu3) hoary; urgency=low

  * Sort module filenames after dealing with optional modules; some
    dependency problems were invisible in LC_COLLATE=C otherwise.
  * Make ppp-modules depend on nic-shared-modules, since ppp_async needs
    crc-ccitt.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 24 Nov 2004 14:16:05 +0000
