## kernel-wedge 2.05ubuntu3

=== debian/changelog ===
kernel-wedge (2.05ubuntu3) breezy; urgency=low

  * Add unionfs-modules.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 12 Aug 2005 15:44:43 +0200

kernel-wedge (2.05ubuntu2) breezy; urgency=low

  * Copy extra files from /usr/lib/linux-image-* if it exists, as well as
    /usr/lib/kernel-image-*.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jul 2005 09:51:05 +0100

kernel-wedge (2.05ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Remove module path and extension info from nfs-modules and rtc-modules.
  * Merge copy-modules enhancements into copy-firmware. The extension is
    still required in firmware lists, though.
  * Make ppp-modules depend on crc-modules, not nic-shared-modules.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  8 Jul 2005 19:00:36 +0100

kernel-wedge (2.05) unstable; urgency=low

  * Make mcd optional (removed in 2.6.12). 

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Jul 2005 23:41:09 +0300

kernel-wedge (2.04) unstable; urgency=low

  * Matt Kraai
    - Add qnx4-modules.

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Jul 2005 10:41:49 -0400

kernel-wedge (2.03) unstable; urgency=low

  * Upload to unstable.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 15:52:10 -0400

kernel-wedge (2.02) experimental; urgency=low

  * Colin Watson
    - Make mouse-modules depend on input-modules; libps2 and serio are
      common to both on powerpc at the moment, and don't fit in usb-modules.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 May 2005 12:23:56 +0100

kernel-wedge (2.01) experimental; urgency=low

  * Joey Hess
    - copy-modules modules.dep parsing was broken when using SOURCEDIR; fix.
  * Frans Pop
    - Add mouse-modules udeb for use with gtk-frontend (Frans Pop).
      Closes: #307537.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 May 2005 23:35:02 +0100

kernel-wedge (2.00) experimental; urgency=low

  * To experimental for now to avoid using it when building any last sarge
    kernels.
  * Colin Watson
    - Sort module filenames after dealing with optional modules; some
      dependency problems were invisible in LC_COLLATE=C otherwise.
    - Force Section: debian-installer in generated udebs if it doesn't
      already end in debian-installer, for when the source has a different
      section (Ubuntu).
  * Joey Hess
    - Fix subshell error code loss when throwing a missing modules error.
    - Make usb-modules usable on sparc 2.4 which has no ehci or usb-core.
    - Add a check in copy-modules for a modules.dep file that contains no
      module dependencies or is empty. This is probaly due to eg, running
      depmod on a sparc32 kernel on sparc64 (w/o running it in the sparc32
      environemnt), or some other similar goof up. Since it typically causes
      broken udebs, exit with an error, but do allow a file to be touched to
      continue on.
    - Add a crc-modules, for now it only contains crc-ccitt, which a few
      udebs need and had been hackishly placed in the kernel-image package
      before.
    - Drop raid6 from md-modules since TTBOMK d-i does not use it.
    - Add ahci to sata-modules, available in 2.6.11.
    - Add sata_qstor, ditto.
    - And sata_uli.
    - Allow unknown dependencies in package-list files to be forced
      not to be removed by gen-control, by following them with a bang.
      I expect this will be used by third-party modules packages that need to
      depend on a udeb from the main kernel package set. Ie, non-free modules.
    - copy-modules now uses find to find a module anywhere in the kernel
      modules tree. 
    - Module list files no longer need path info (or extension info!), though
      old ones with that info will still work (mostly; not if whole module
      subdirs such as sym53c8xx_2 or aic7xxx were listed).
    - Modules not in the kernel/ subdir can also be listed now.
    - Remove all module path and extension info from kernel-wedge's own
      module lists.
    - Try to clean up the sym53c8xx_2 / sym53c8xx mess somewhat. It was too
      complicated to describe.. Currently both modules are included in
      scsi-common-modules if a kernel has both.
    - Suffixing a module name with " ?" is the preferred way to indicate it's
      optional. Prefixing with "-" is still supported for backwards
      compatability.
    - Add includes support for module lists. Deprecate symlink support.
    - Suffixing a module name with " -" removes it from the list.
    - Add cdrom-modules list, factored out of the two i386 kernel packages.
    - Factor out a common but incomplete nic-extra-modules, nic-modules
      nic-pcmcia-modules, pcmcia-modules, scsi-modules, serial-modules.

 -- Joey Hess <joeyh@debian.org>  Wed,  4 May 2005 14:10:52 -0400
