## kernel-wedge 2.05ubuntu5

=== debian/changelog ===
kernel-wedge (2.05ubuntu5) dapper; urgency=low

  * Ellaborate on the new firmware path, as things are installed as:
    	/lib/firmware/$fullversion/$firmware

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 24 Nov 2005 16:10:49 -0500

kernel-wedge (2.05ubuntu4) dapper; urgency=low

  * Join the rest of the world and converge on a single path for firmware,
    /lib/firmware.  Accept no substitute!

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 17 Nov 2005 03:51:31 +0000
