## kernel-wedge 2.24ubuntu1

=== debian/changelog ===
kernel-wedge (2.24ubuntu1) edgy; urgency=low

  * Sync to debian's latest
  * Sync in firmware and other related commands.
  * Sync in unionfs-modules.
  * install-files: Why abort if there's no builddep field, when this script
    isn't using the builddep value anyway?

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 11 Jul 2006 22:33:27 -0400

kernel-wedge (2.24) unstable; urgency=low

  * Mark many modules in nic-extra-modules that are not available on amd64
    as optional.
  * Add a ton of 2.6 specific modules to nic-extra-modules, all marked as
    optional, this is the list that was in linux-kernel-di-i386-2.6.

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Jun 2006 15:23:45 -0400

kernel-wedge (2.23) unstable; urgency=low

  [ Joey Hess ]
  * Drop de4x5, since on 2.6 it's not registered to any pci device and is
    apparently useless. The 2.4 lists for individual arches have been updated
    to include it where appropriate. Closes: #352924
  * Mark lanstreamer, ne2, tlan, 3c523, and 3c52 as optional, not built on
    alpha.
  * Mark some modules in scsi-modules and nic-pcmcia-modules that may not be
    avalable on eg, amd64 or powerpc, as optional.
  * Add atmel_cs and wl3501_cs, which are new in 2.6.

  [ Frederik Schüler ]
  * Mark some more (ISA) scsi controllers in scsi-modules as optional.

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Jun 2006 14:52:08 -0400

kernel-wedge (2.22) unstable; urgency=low

  [ Joey Hess ]
  * kFreeBSD support and preliminary module lists added by Robert Millan.
    Closes: #365074

  [ Frans Pop ]
  * Don't use deprecated old-style options for head/tail.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 May 2006 20:26:01 -0400

kernel-wedge (2.21) unstable; urgency=low

  * Split usb serial modules out into their own udeb, and added 7 chipset
    specific drivers. Closes: #361695
  * Remove belkin_sa from brltty-modules, it's now in usb-serial-modules.

 -- Joey Hess <joeyh@debian.org>  Sun,  9 Apr 2006 18:28:40 -0400

kernel-wedge (2.20) unstable; urgency=low

  * Add crypto-modules, containing the modules that partman-crypto currently
    can use. Closes: #359150

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Mar 2006 18:14:12 -0500

kernel-wedge (2.19) unstable; urgency=low

  * Add asix and zd1201 to nic-usb-modules, both are 2.6 only.

 -- Joey Hess <joeyh@debian.org>  Wed, 22 Mar 2006 13:07:49 -0500

kernel-wedge (2.18) unstable; urgency=low

  * Set nic-extra-modules and scsi-modules to depend on firmware-modules by
    default, matching the default contents, rather than leaving each
    architecture to fix these up separately

 -- Steve Langasek <vorlon@debian.org>  Thu, 12 Jan 2006 02:00:44 -0800

kernel-wedge (2.17) unstable; urgency=low

  * Add cs5535 and sata_sil24, new in 2.6.15.
  * Add qla2xxx modules, available as of 2.6.15.
  * Add pdc_adma module to sata-modules, not sure if that's really the right
    place, but it works.

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Jan 2006 18:00:31 -0500

kernel-wedge (2.16) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add minix-modules.
  * Add nfs-modules.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 02 Jan 2006 23:56:43 +0100

kernel-wedge (2.15) unstable; urgency=low

  [ Joey Hess ]
  * Allow touching an ignore-dups file to make find-dups not throw a fatal
    error. (Not to be used for official Debian packages.)

  [ Steve Langasek ]
  * Add myself to Uploaders
  * Tag a number of SCSI drivers as optional in scsi-modules, as they're
    unavailable on alpha and perhaps others

 -- Steve Langasek <vorlon@debian.org>  Sun,  1 Jan 2006 06:38:23 -0800

kernel-wedge (2.14) unstable; urgency=low

  * initio was added to scsi-extra-modules in 2.09 incorrectly; it's been in
    scsi-modules for the 2.4 kernels for a long time. Move it to there.

 -- Joey Hess <joeyh@debian.org>  Tue,  6 Dec 2005 21:31:51 -0500

kernel-wedge (2.13) unstable; urgency=low

  * Add to ide-modules all the ide modules that are new in the list for
    the 2.6 i386 kernel, and mark modules that are not as optional.
  * On second thought, mark all the ide-modules as optional as there
    is variation between arches but we generally want all that are available.

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Nov 2005 01:30:21 -0500

kernel-wedge (2.12) unstable; urgency=low

  * Revert previous change to retain compatibility with current 2.4 kernels
    and 2.6.12/2.4.27 packages in etch.

 -- Frederik Schüler <fs@debian.org>  Sat, 26 Nov 2005 19:49:14 +0100

kernel-wedge (2.11) unstable; urgency=low

  * Remove socket-modules: unix.ko and af_packet.ko are now builtin into 
    the kernel.

 -- Frederik Schüler <fs@debian.org>  Thu, 24 Nov 2005 23:43:59 +0100

kernel-wedge (2.10) unstable; urgency=low

  [ Joey Hess ]
  * Remove the old make-links subcommand.

  [ Frederik Schüler ]
  * Marked the following modules optional:
    - scsi-extra-modules: aha152x dpt_i2o dtc ibmmca sym53c416
    - pcmcia-modules: i82365 tcic

 -- Frederik Schüler <fs@debian.org>  Sat, 19 Nov 2005 14:47:48 +0100

kernel-wedge (2.09) unstable; urgency=low

  * Add megaraid_mbox to scsi-extra-modules, if available (added in 2.6.12
    iirc). This is apparently a new generation megaraid driver with a silly
    name, since after all keeping the same name for megaraid for more than a
    few kernel releases would be too predictable </bitter>
  * The old megaraid driver is still included too for now until we get this
    sorted out.
  * Add it821x pci ide driver to ide-modules if available (2.6.14).
  * md is renamed to md-mod in 2.6.14.
  * Move three scsi-extra-modules that are new in 2.6 from
    linux-kernel-di-i386-2.6 to here, so they will be added for other
    arches too.
  * mptspi, mptsas, and mptfc are split out of mptscsih in 2.6.14, add
    if available.
  * Make megaraid module optional, since it's not available in 2.6.14.
  * Add megaraid_mm and megaraid_sas when available.
  * Add sata_mv, new in 2.6.14.


