=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_install kernel-wedge usr/bin
-	dh_install generic-rules package-list modules firmware commands \
+	dh_install generic-rules package-list modules commands firmware \
 	           usr/share/kernel-wedge
 	dh_installchangelogs
 	dh_installdocs README TODO
