## kernel-wedge 2.29

=== debian/changelog ===
kernel-wedge (2.29) unstable; urgency=low

  * Add cdc_ether to nic-usb-modules.
  * Add efi-modules package. Closes: #381584
  * 2.6.18:
    - Add acenic, dgrs to nic-extra-modules.
    - Not including zd1201 for now as it needs external firmware.
    - Add arcmsr and hptiop to scsi-extra-modules.

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Nov 2006 23:33:38 -0500

kernel-wedge (2.28) unstable; urgency=low

  [ Frans Pop ]
  * Split new command build-arch out of build-all command.

  [ Joey Hess ]
  * Don't copy kernel image if there is no kernel-image file in the modules
    list directory.

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Oct 2006 16:27:13 -0400

kernel-wedge (2.27) unstable; urgency=low

  [ Joey Hess ]
  * Fix exclusion of optional modules to work.

  [ Sven Luther ]
  * Optionalized raid5 and added optional raid456, since 2.6.18 kernels
    renamed the raid module (and added support for raid4 and raid6).
    Closes: #389074

 -- Joey Hess <joeyh@debian.org>  Fri, 29 Sep 2006 13:57:25 -0400

kernel-wedge (2.26) unstable; urgency=low

  * mark scsi modules optional that aren't available for ia64:
    BusLogic, eata, fdomain, gdth
  * mark nic modules optional that aren't available for ia64:
    abyss, hp100, rrunner, tmspci
  * Update standards version to 3.7.2

 -- dann frazier <dannf@debian.org>  Sat, 19 Aug 2006 14:28:38 -0600

kernel-wedge (2.25) unstable; urgency=low

  [ Frederik Schüler ]
  * mark eexpress in nic-extra-modules optional, too.

  [ Joey Hess ]
  * Add bcm43xx, new in 2.6.17.
  * Mark qlogicfc optional, removed in 2.6.17.

 -- Joey Hess <joeyh@debian.org>  Mon, 14 Aug 2006 00:09:37 -0400
