=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Steve Langasek <vorlon@debian.org>
 Build-Depends: debhelper (>= 4.2)
-Standards-Version: 3.6.1.0
+Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/kernel-wedge
 
 Package: kernel-wedge
 Architecture: all
