## kernel-wedge 2.29ubuntu2

=== debian/changelog ===
kernel-wedge (2.29ubuntu2) feisty; urgency=low

  * There is no longer a firmware directory to install. Fixes FTBFS.

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 21 Dec 2006 19:01:11 -0500

kernel-wedge (2.29ubuntu1) feisty; urgency=low

  * Merge from debian unstable.
    - Removed unionfs addition (unused)
    - Removed make-links (unused)

  * Still remaining
    - Firmware udeb handling (copy-firmware and related changes).

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 15 Nov 2006 01:33:14 +0000
