## kernel-wedge 2.29ubuntu3

=== debian/changelog ===
kernel-wedge (2.29ubuntu3) karmic; urgency=low

  * In case of error, try to list more failures before bailing out.
    Requested by Tim Gardner (LP: #410221).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Aug 2009 09:37:20 +0100
