=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kernel-wedge
 Section: utils
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Steve Langasek <vorlon@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Standards-Version: 3.7.2
