## kernel-wedge 2.31.1

=== debian/changelog ===
kernel-wedge (2.31.1) proposed-updates; urgency=low

  * Re-upload to proposed-updates from the etch branch, so that the version
    of kernel-wedge in etch r1 matches the packages built against it.

 -- Steve Langasek <vorlon@debian.org>  Tue, 26 Jun 2007 14:04:56 -0700

kernel-wedge (2.31) unstable; urgency=low

  * Add jmicron to ide-modules.

 -- Frans Pop <fjp@debian.org>  Sun,  4 Feb 2007 15:17:58 +0100

kernel-wedge (2.30) unstable; urgency=low

  [ Joey Hess ]
  * Add strip-modules subcommand, which is called by install-files
    and strips all kernel modules. This saves a small amount of
    memory and space, and the kernel modules in d-i initrds were
    already stripped, so we know it's safe.
  * .. but disabled it anyway.

  [ Colin Watson ]
  * Fix typo in efi-modules package description.

  [ Joey Hess ]
  * Add ieee80211_crypt_wep to nic-extra-modules, this is needed to use WEP.
    Closes: #407492

  [ Frederik Schüler ]
  * Mark sk98lin optional in nic-extra-modules.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Jan 2007 14:43:56 -0500
