## kernel-wedge 2.53+lenny3

=== debian/changelog ===
kernel-wedge (2.53+lenny3) stable; urgency=high

  * Add be2net to nic-extra-modules.

 -- dann frazier <dannf@debian.org>  Wed, 16 Jun 2010 08:20:47 -0600

kernel-wedge (2.53+lenny2) stable; urgency=high

  * Make zlib-modules a dependency of nic-extra-modules
    (bnx2x needs zlib_inflate)

 -- dann frazier <dannf@debian.org>  Sun, 09 Aug 2009 22:02:48 -0600

kernel-wedge (2.53+lenny1) stable; urgency=high

  * Add bnx2x to nic-extra-modules.

 -- dann frazier <dannf@debian.org>  Sun, 09 Aug 2009 10:42:34 -0600

kernel-wedge (2.53) unstable; urgency=low

  [ Samuel Thibault ]
  * Add uinput-modules.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:12:15 -0200

kernel-wedge (2.52) unstable; urgency=low

  [ Frans Pop ]
  * Add mmc-modules udeb to support MMC and SD cards.

 -- Otavio Salvador <otavio@debian.org>  Mon, 29 Sep 2008 19:32:28 -0300

kernel-wedge (2.51) unstable; urgency=low

  * Move pata-sis to sata-modules since sata-sis depends on pata-sis and
    we wouldn't like to handle that dependency change so late on release

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 14:17:24 -0300

kernel-wedge (2.50) unstable; urgency=low

  * Add it8213 to ide-modules. Closes: #496644.

 -- Otavio Salvador <otavio@debian.org>  Fri, 29 Aug 2008 22:19:24 -0300

kernel-wedge (2.49) unstable; urgency=low

  * Add atl2 modules. Closes: #490354.
  * Add pata-sch to pata-modules.
  * Move sata-sis from pata-modules to sata-modules (uh?).
  * Add acenic, atl1e and sfc to nic-extra-modules.
  * Add spcp8x5 to usb-serial-modules.
  * Replace rtc with rtc-cmos on rtc-modules.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Aug 2008 12:35:59 -0300

kernel-wedge (2.48) unstable; urgency=low

  * Add raid10 to md-modules.

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jul 2008 18:15:42 -0300

kernel-wedge (2.47) unstable; urgency=low

  * Remove nls_iso8859-1 module, add nls_utf8. The latter is the new default
    for fat on 2.6.25. Closes: #490562

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Jul 2008 13:17:37 -0400

kernel-wedge (2.46) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add virtio-modules package used to improve I/O when run inside a
    compatible emulator.

  [ Ian Campbell ]
  * Make generic_serial optional to allow 686-bigmem udebs.

  [ Frans Pop ]
  * Apply patch from Per Andersson to add a jffs2 modules udeb.
  * Update standards version to 3.8.0.

 -- Frans Pop <fjp@debian.org>  Sun, 20 Jul 2008 15:00:50 +0200

kernel-wedge (2.45) unstable; urgency=low

  [ Frans Pop ]
  * Updates for 2.6.25.
  * scsi-modules: atp870u is no longer available.
  * crypto-core-modules: blkcipher has been renamed to crypto_blkcipher.
  * Move the dm-crypt module from md-modules to a new udeb crypto-dm-modules
    to avoid having md-modules depend on crypto-core-modules; dependencies on
    crypto-core-modules are now defined in kernel-wedge.
  * Move the isofs module from ide-modules to a new udeb isofs-modules because
    of its dependency on the new nls_base module; let cdrom-core-modules
    depend on isofs-modules.
  * Add an nls-core-modules udeb for the nls_base module. All nls_* modules
    and several filesystem modules depend on it.

  [ Otavio Salvador ]
  * cdrom-core-modules: add ide-cd_mod since it replaces ide-cd now.
  * nic-extra-modules: add enc28j60, igb and r6040.
  * nic-usb-modules: add rndis_wlan and rtl8180.
  * scsi-extra-modules: add mvsas.
  * speakup-modules: created. Thanks to Samuel Thibault
    <samuel.thibault@ens-lyon.org> for the patch. Closes: #479227.
  * nic-wireless-modules: add iwl3945 and iwl4965 since we now support
    firmware loading during installation process. Thanks to Glenn Saberton
    <gsaberton@foomagic.org> for the patch. Closes: #485440.
  * Add myself as uploader.

 -- Otavio Salvador <otavio@debian.org>  Wed, 02 Jul 2008 15:12:44 -0300

kernel-wedge (2.44) unstable; urgency=low

  [ Otavio Salvador ]
  * Add rt2500pci, rt2400pci and rt2500usb to nic-wireless-modules.

  [ Frans Pop ]
  * Including 'loop-aes' instead of 'loop' in loop-aes-modules as required
    with linux-modules-extra packaging of loop-aes-modules.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 15:07:00 +0200

kernel-wedge (2.43) unstable; urgency=low

  * Add new Atheros wireless module (ath5k) to nic-wireless-modules.
  * Move ecb from crypto-modules to nic-wireless-modules (and fix typo: ebc
    should be ecb), and add arc4 to nic-wireless-modules. These crypto modules
    are only relevant for WEP. Closes: #448393.
  * Split blkcipher out into separate crypto-core-modules as it is needed for
    both wireless and other crypto usage.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 18:15:42 +0200

kernel-wedge (2.42) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace dpt_i2o with i2o_block to avoid diverting from installed
    system with regard to RAID with Adaptec 2100S. Closes: #440161.
  * Add ipg, niu, ixgbe, e1000e, sky2 and skge to nic-extra-modules.
    Closes: #469143
  * Move b44 to nic-pcmcia-modules.
  * Add zlib-modules udeb to provide zlib_inflate to ide and ppp
    modules.
  * Add p54pci and p54usb to nic-wireless-modules.

  [ Stephen R. Marenka ]
  * add aes_generic, make aes optional to accommodate 2.6.24.
  * add sha256_generic, make sha256 optional to accommodate 2.6.24.
  * make ppp_async and ppp_synctty optional to accommodate m68k/mac.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 24 Mar 2008 13:52:43 -0300

kernel-wedge (2.41) unstable; urgency=low

  * Add dependency of usb-modules on nic-wireless

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:01:05 -0300

kernel-wedge (2.40) unstable; urgency=low

  * Correct multipath-modules.

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Sep 2007 18:04:53 -0400

kernel-wedge (2.39) unstable; urgency=low

  [ Joey Hess ]
  * Add rtc-modules.

  [ Otavio Salvador ]
  * Add atl1 to nic-extra-modules;
  * Add sata_inic162x to sata-modules;

