=== debian/control ===
Source: kernel-wedge
Section: utils
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Steve Langasek <vorlon@debian.org>, Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 4.2)
Standards-Version: 3.8.0
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/kernel-wedge

Package: kernel-wedge
Architecture: all
Depends: debhelper (>= 4.2), make
Description: udeb package builder for Debian-Installer
 kernel-wedge splits udeb packages out of a kernel image deb. The udebs
 are used by the Debian-Installer.
