## kernel-wedge 2.63ubuntu2

=== debian/changelog ===
kernel-wedge (2.63ubuntu2) maverick; urgency=low

  * Make copy-firmware executable again.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 17 Jul 2010 23:35:32 +0100

kernel-wedge (2.63ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Jul 2010 17:07:05 +0100

kernel-wedge (2.63) unstable; urgency=low

  [ Frans Pop ]
  * Updates for 2.6.32.
    - Add dependency on nls-core-modules to usb-modules.
    - Add dependency on usb-modules to sound-modules.
    - New udeb for basic i2c modules. Currently only contains i2c-core, which
      is needed by nic-extra and sound on amd64.
  * Cleanup; reduces compatibility with old kernel versions.
    - Drop generic modules that have been renamed or no longer exist. And
      remove the "optional" indicator for some of the replacement modules.
    - Drop no longer used udebs isa-pnp-modules and socket-modules.
    - Drop the cdrom-modules udeb for linux. No architecture kernel provides
      any of the modules listed in it any more.
    - Drop various obsolete modules:
      - ide-modules: adma100, hpt34x, ataraid, hptraid, medley, pdcraid, silraid
      - multipath-modules: dm-emc
      - nic-extra-modules: eepro100, sk98lin, dgrs, arl1
      - nic-pcmcia-modules: xircom_tulip_cb
      - nic-wireless-modules: bcm43xx, iwl4965
      - sata-modules: carmel
      - scsi-modules: NCR53C9x, eata_pio, mca_53c9x, psi240i, qlogicfc,
        qla2100, qla2200, qla2300, qla2322, qla6312, qlogicisp
      - usb-serial-modules: whiteheat, cp2101
  * core-modules: drop firmware_class as it's compiled in for recent kernels.
  * Define standard input-modules and mouse-modules. For input-modules add
    selected modules with vendor-specific hid quirks needed to support some
    keyboards (see e.g. #561036). Closes: #567431.
  * Change priority of reiserfs-modules from standard to extra.
  * Add mmc-core-modules udeb as the b44 driver in nic-pcmcia-modules has a
    dependency on mmc_core (because of Sonics Silicon Backplane support).

  [ Frederik Schüler ]
  * Add mpt2sas module to scsi-extra-modules.
  * Add 3w-sas module to scsi-extra-modules.

  [ Otavio Salvador ]
  * Bump Standards-Version; no changes needed.
  * net-wireless-modules: add b43. Closes: #547731.
  * debian/control: add ${misc:Depends}.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Feb 2010 12:13:01 -0300

kernel-wedge (2.62) unstable; urgency=low

  [ Colin Watson ]
  * In case of error, try to list more failures before bailing out.
    Requested by Tim Gardner (LP: #410221).
  * Upgrade to debhelper v7.

  [ Aurelien Jarno ]
  * On kfreebsd-i386, consider acpi.ko as part of the kernel as it has
    to be loaded by the bootloader.
  * Rework all kfreebsd modules.
  * Change "Linux kernel" into "kernel" in the descriptions so that they
    can be used on kFreeBSD too.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 21 Aug 2009 19:43:55 +0200

kernel-wedge (2.61) unstable; urgency=low

  * package-list: drop atl2-modules areen't used anymore.
  * nic-extra-modules: add atl1c and atl2 modules.

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Jul 2009 08:55:05 -0300

kernel-wedge (2.60) unstable; urgency=low

  * ppp-modules, isofs-modules, jffs2-module, squashfs-modules: do not
    depends on zlib-modules anymore since it is built-in in most
    architectures.
  * zlib-modules: droped since no package in official architecture uses
    it anymore.

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Jul 2009 08:06:43 -0300

kernel-wedge (2.59) unstable; urgency=low

  [ Samuel Thibault ]
  * sound-modules: Add 2.6.30 modules.

  [ Luca Favatella ]
  * Add ntfs-modules on kFreeBSD.

  [ Otavio Salvador ]
  * nic-wireless-modules: hermes is now optional.

 -- Otavio Salvador <otavio@debian.org>  Mon, 20 Jul 2009 11:23:44 -0300

kernel-wedge (2.58) unstable; urgency=low

  * ext4-modules: depends on core-modules.

 -- Otavio Salvador <otavio@debian.org>  Sat, 09 May 2009 20:37:22 -0300

kernel-wedge (2.57) unstable; urgency=low

  * ext4-modules: add package description.

 -- Otavio Salvador <otavio@debian.org>  Thu, 23 Apr 2009 17:50:55 -0300

kernel-wedge (2.56) unstable; urgency=low

  * squashfs-modules: depends on zlib-modules.

 -- Otavio Salvador <otavio@debian.org>  Tue, 21 Apr 2009 17:43:10 -0300

kernel-wedge (2.55) unstable; urgency=low

  [ Samuel Thibault ]
  * Add sound-modules. Closes: #524531.

 -- Otavio Salvador <otavio@debian.org>  Tue, 21 Apr 2009 14:19:42 -0300

kernel-wedge (2.54) unstable; urgency=low

  [ Colin Watson ]
  * Add ext4-modules.

  [ Otavio Salvador ]
  * core-modules: firmware_class is no longer available.
  * nic-extra-modules: remove duplicated acenic entry.
  * scsi-core-modules: add scsi_dh.
  * multipath-modules: depends on scsi-core-modules since it uses scsi_dh.
  * crypto-core-modules: dropped.
  * Update standards version to 3.8.1.
  * atl2-modules: dropped since they're available on 2.6.29.

  [ Martin Michlmayr ]
  * ide-modules: Include ide-gd_mod (for ATA/ATAPI disks and floppy;
    ide-disk got renamed.)

  [ Kenshi Muto ]
  * nic-extra-modules: make eepro100 optional.
                       add jme, enic, be2net, myri10ge, sc92031.
  * nic-wireless-modules: add ath9k, iwlagn.
  * nic-usb-modules: add rtl8187.
  * core-modules: add led-class.
  * mmc-modules: depends on core-modules.

  [ Ian Campbell ]
  * Add Xen disk and network modules.

 -- Otavio Salvador <otavio@debian.org>  Sat, 11 Apr 2009 15:24:17 -0300
