## kernel-wedge 2.73ubuntu1

=== debian/changelog ===
kernel-wedge (2.73ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Dec 2010 17:43:42 +0000

kernel-wedge (2.73) unstable; urgency=low

  [ Otavio Salvador ]
  * ata-modules: force inclusion of ata_generic. Closes: #600305.

  [ Aurelien Jarno ]
  * modules/kfreebsd: mark modules disabled due to firmware issues as 
    optional. Closes: #607629.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 20 Dec 2010 13:35:35 +0100

kernel-wedge (2.72) unstable; urgency=low

  [ dann frazier ]
  * nic-extra-modules: add qlcnic.

 -- Otavio Salvador <otavio@debian.org>  Wed, 08 Dec 2010 17:46:52 -0200

kernel-wedge (2.71ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:16:26 +0000

kernel-wedge (2.71) unstable; urgency=low

  * input-modules: add hid-sunplus. Closes: #603318.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Nov 2010 09:42:51 -0200

kernel-wedge (2.70ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Nov 2010 16:16:33 +0000

kernel-wedge (2.70) unstable; urgency=low

  * input-modules: include hid-monterey. Thanks to Miguel Figueiredo
    <elmig@debianpt.org> for the patch. Closes: #588742.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 17:56:26 -0200

kernel-wedge (2.69) unstable; urgency=low

  * crc-modules: add crc32c that is required by btrfs. Closes: #598978.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Oct 2010 23:18:12 -0300

kernel-wedge (2.68ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Oct 2010 13:55:51 +0100

kernel-wedge (2.68) unstable; urgency=low

  * linux: add phy drivers into nic-extra-modules. Closes: #595914, #599213.
  * ata-modules: include ata-generic if it exists. Refs: #571035.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Oct 2010 15:28:10 -0300

kernel-wedge (2.67) unstable; urgency=low

  * Change nullfs-modules to priority standard as it is always needed 
    during CD-ROM installation on GNU/kFreeBSD.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 27 Aug 2010 11:40:45 +0200

kernel-wedge (2.66) unstable; urgency=low

  * nullfs-modules: add. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 02:03:49 +0200

kernel-wedge (2.65) unstable; urgency=low

  [ Otavio Salvador ]
  * nic-usb-modules: add g_ether module. Closes: #591433.

  [ Martin Michlmayr ]
  * usb-storage-modules: Add ums-* usb storage modules. Closes: 592005.
  
  [ Aurelien Jarno ]
  * Update modules list for kfreebsd 8.1.
  * zfs-modules: add.
  * fix dependencies on kfreebsd.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 13 Aug 2010 14:49:06 +0200

kernel-wedge (2.64) unstable; urgency=low

  [ Otavio Salvador ]
  * nic-extra-modules: add bnx2x.

  [ Aurelien Jarno ]
  * Create an empty deps file on !linux.

  [ Samuel Thibault ]
  * Update sound modules for 2.6.32.

  [ Otavio Salvador ]
  * btrfs-modules: add.
  * crc-modules: add libcrc32c since it is required by nic-extra-modules
    and btrfs-modules.
  * zlib-modules: add since zlib_deflate is required by jffs2-modules,
    ppp-modules and btrfs-modules.

  [ Martin Michlmayr ]
  * nic-extra-modules: include inet_lro which is no longer built-in and
    is required by myri10ge and enic.
  * event-modules: split evdev into its own udeb.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Jul 2010 09:49:40 -0300
