=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Steve Langasek <vorlon@debian.org>, Otavio Salvador <otavio@debian.org>
+Uploaders: Steve Langasek <vorlon@debian.org>, Otavio Salvador <otavio@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/kernel-wedge
