## kernel-wedge 2.74+squeeze3.1

=== debian/changelog ===
kernel-wedge (2.74+squeeze3.1) stable-proposed-updates; urgency=low

  * NMU.
  * Stop considering acpi.ko as part of the kernel for kFreeBSD.

 -- Robert Millan <rmh@debian.org>  Thu, 06 Oct 2011 21:02:18 +0000

kernel-wedge (2.74+squeeze3) stable-proposed-updates; urgency=low

  * scsi-extra-modules: hpsa
  * scsi-extra-modules: pm8001
  * nic-extra-modules: bna

 -- dann frazier <dannf@debian.org>  Tue, 21 Jun 2011 19:09:15 -0600

kernel-wedge (2.74+squeeze2) stable-proposed-updates; urgency=low

  [ Miguel Figueiredo ]
  * mmc-modules: sdhci_pci. Closes: #558036.
  * Add support for Cherry keyboards (hid-cherry on input-modules). 
    Closes: #584973.

  [ Joey Hess ]
  * build-arch: Pass -I to dpkg-buildpackage without arguments to take
    advantage of its built-in list of all version control gunk to ignore.

  [ Otavio Salvador ]
  * Use 2.74+squeeze2 version since squeeze1 has been upload to
    unstable by mistake.

 -- Otavio Salvador <otavio@debian.org>  Tue, 08 Mar 2011 22:43:25 -0300
