## kernel-wedge 2.74+squeeze4

=== debian/changelog ===
kernel-wedge (2.74+squeeze4) stable-proposed-updates; urgency=low

  [ Joey Hess ]
  * Add et131x to nic-extra-modules. Closes: #651439
  * Add isci to scsi-extra-modules. Closes: #653500
  * Add xhci-hcd to usb-modules. Closes: #655923

 -- dann frazier <dannf@debian.org>  Fri, 20 Jan 2012 16:21:46 -0700
